@charset "shift_jis";

body,html {
     scrollbar-base-color:#000000;
     scrollbar-face-color:#000000;
     scrollbar-track-color:#000000;
     scrollbar-highLight-color:#000000;
     scrollbar-darkshadow-color:#000000;
     scrollbar-arrow-color:#B10E0E;
     scrollbar-shadow-color:#B10E0E;
     scrollbar-3dLight-color:#B10E0E;
	 background-color: #000000;
	 text-align:center;
	 height: 100%;
}

a { color:#FFFFCC; text-decoration:underline; outline:0px;}
a:hover{ color:#ff9023; text-decoration:none;}

img{ border: 0px;}
* {margin:0px;}

h1,h2,h3,h4,h5,h6,p,ul,ol,dl { margin-top: 0px; margin-bottom: 0px; padding: 0px;}

h1{ font-size: 18px; font-weight: bold; text-align:left; margin-bottom:0px; margin-top:0px;}
h2{ font-size: 16px; font-weight: bold; text-align:left; margin-bottom:0px; margin-top:0px;}
h3{ font-size: 14px; font-weight: bold; text-align:left; margin-bottom:0px; margin-top:0px;}

#page {width: 758px; height:auto; margin:0 auto; padding:0;}

#header { width: 758px; height: 42px; background:url(../images/top.jpg) no-repeat; margin:0 auto; padding:0;}
#header h1 span{ display: none;}


#fooder {width:758px; height:auto; text-align:left; margin: 0 auto; padding: 5px 0px; position:relative; bottom:0; display:block;}
#fooder-l { width:130px; height:auto; float:left; margin: 0; padding: 0;}
#fooder-l img{ margin:0px;}
#fooder-m { width:145px; height:auto; padding: 0; float:left;}
#fooder-m img{ margin:0px;}
#fooder-r { width: 483px; height:auto; float:right; margin:0; padding:0;}
#fooder-r img{ margin:0px 0px 0px 15px; float:right;}
#fooder-r p{ text-align:right; margin:0; font-size:11px; color:#FFFFFF;}

#txtline { margin:0 auto; display:block; width: 758px; height:auto;}
#txtline-l {background:url(../images/txtline_left.gif) no-repeat; height:31px; width:19px;}
#txtline-r {background:url(../images/txtline_right.gif) no-repeat; height:31px; width:18px;}
#txtline-c {background:url(../images/txtline_bg.gif) no-repeat; height:31px; width: 721px;}
#txtline-c p{margin: 0px; padding:8px 0px 0px 0px;}
.textline {font-size:12px; color:#FFFFFF; text-decoration:none;}